## hebrew 1.1

=== debian/changelog ===
hebrew (1.1) UNRELEASED; urgency=low

  * Added xkb symbols for internal keyboard on N810.

 -- Matan Ziv-Av <matan@svgalib.org>  Thu, 25 Sep 2008 13:53:55 +0300

hebrew (1.0) UNRELEASED; urgency=low

  * Initial release. 

 -- Matan Ziv-Av <matan@svgalib.org>  Wed, 24 Sep 2008 13:31:32 +0300
