=== debian/control ===
Source: hebrew
Section: user/languages
Priority: optional
Build-Depends: 
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: hebrew
Architecture: all
Depends: him-arabic, culmus, locale-resolver-extra
Description: Hebrew support package.
