## hebrew 1.1-3

=== debian/changelog ===
hebrew (1.1-3) UNRELEASED; urgency=low

  * Added xkb symbols for internal keyboard on N810.

 -- Matan Ziv-Av <matan@svgalib.org>  Thu, 25 Sep 2008 13:53:55 +0300
