## hebrew 1.1-4

=== debian/changelog ===
hebrew (1.1-4) UNRELEASED; urgency=low

  * Changed section to conform to platform packaging policy. 

 -- Matan Ziv-Av <matan@svgalib.org>  Mon, 13 Oct 2008 12:07:57 +0200
