=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hebrew
-Section: user/languages
+Section: user/other
 Priority: optional
 Build-Depends: 
 Maintainer: Matan Ziv-Av <matan@svgalib.org>
